# Detect the distribution in use
%global __despace head -n 1 | tr -d '[:space:]' | sed -e 's/[(].*[)]//g'
%global __lower4 cut -c 1-4 | tr '[:upper:]' '[:lower:]'
%global __distfile %([ -f /etc/SuSE-release ] && echo /etc/SuSE-release || echo /etc/redhat-release)
%global __distinit %(sed -e 's/ release .*//' -e 's/\\([A-Za-z]\\)[^ ]*/\\1/g' %{__distfile} | %{__despace} | %{__lower4})
%global __distvers %(sed -e 's/.* release \\([^. ]*\\).*/\\1/' %{__distfile} | %{__despace})
# Identify CentOS Linux and Scientific Linux as rhel
%if "%{__distinit}" == "c" || "%{__distinit}" == "cl" || "%{__distinit}" == "sl" || "%{__distinit}" == "sls"
%global __distinit rhel
%endif
# Dist tag for Fedora is still "fc"
%if "%{__distinit}" == "f"
%global __distinit fc
%endif

%{!?python_sitelib: %global python_sitelib %(python -c "from distutils.sysconfig import get_python_lib; print get_python_lib()" 2>/dev/null)}
%global pythonver %(python -c "import sys; print sys.version[:3]" 2>/dev/null || echo 0.0)

Summary:	A mail retrieval, sorting, and delivering system
Name:		getmail
Version:	4.43.0
Release:	1.%{__distinit}%{__distvers}
URL:		http://pyropus.ca/software/getmail/
Source0:	http://pyropus.ca/software/getmail/old-versions/getmail-%{version}.tar.gz
License:	GPLv2
Group:		Applications/Internet
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(id -nu)
BuildArch:	noarch
Requires:	python2 >= 2.3.3
BuildRequires:	python2-devel >= 2.3.3
%if "%{pythonver}" == "2.3"
Requires:	python-abi = 2.3
%endif

%description
getmail is a multi-protocol mail retrieval system with
support for simple and domain POP3 and IMAP4 mailboxes,
domain SDPS mailboxes, POP3-over-SSL and IMAP-over-SSL,
mail sorting, message filtering, and delivery to Maildirs,
Mboxrd files, external MDAs, and other advanced features.

%prep
%setup -q

# Remove spurious shellbangs
sed -i -e '/^#!\/usr\/bin\/env python[0-9.]*/d' getmailcore/*.py

%build
python setup.py build

%install
rm -rf %{buildroot}
python setup.py install -O1 --skip-build --root=%{buildroot}
rm -rf %{buildroot}%{_docdir}/%{name}-%{version}

# See if there's any egg-info
if [ -f %{buildroot}%{python_sitelib}/%{name}-%{version}-py%{pythonver}.egg-info ]; then
	echo %{python_sitelib}/%{name}-%{version}-py%{pythonver}.egg-info
fi > egg-info

%clean
rm -rf %{buildroot}

%files -f egg-info
%defattr(-,root,root,-)
%doc docs/BUGS docs/CHANGELOG docs/COPYING docs/THANKS docs/TODO
%doc docs/*.txt docs/*.html docs/getmaildocs.css docs/getmailrc-examples
%{_bindir}/getmail
%{_bindir}/getmail_fetch
%{_bindir}/getmail_maildir
%{_bindir}/getmail_mbox
%{python_sitelib}/getmailcore/
%{_mandir}/man1/getmail.1*
%{_mandir}/man1/getmail_fetch.1*
%{_mandir}/man1/getmail_maildir.1*
%{_mandir}/man1/getmail_mbox.1*

%changelog
* Sun Sep  1 2013 Paul Howarth <paul@city-fan.org> 4.43.0-1
- update to 4.43.0
  - add IMAP IDLE support

* Mon Aug  5 2013 Paul Howarth <paul@city-fan.org> 4.42.0-1
- update to 4.42.0
  - fix problem with non-ascii characters in newly-added message header fields
    with output from Filter_classifier

* Mon May 27 2013 Paul Howarth <paul@city-fan.org> 4.41.0-1
- update to 4.41.0
  - messages retrieved with POP could have a blank trailing line removed when
    delivered
  - fix an ImportError when IMAP retriever used with getmail under Python 2.4

* Sun May 12 2013 Paul Howarth <paul@city-fan.org> 4.40.3-1
- update to 4.40.3
  - increase system recursion limit when run with Python 2.3, to prevent
    recursion errors in parsing some pathologically complex MIME emails

* Thu May  9 2013 Paul Howarth <paul@city-fan.org> 4.40.2-1
- update to 4.40.2
  - fix a backwards incompatibility with Python 2.3 and 2.4 introduced in
    getmail 4.38.0

* Tue Apr 23 2013 Paul Howarth <paul@city-fan.org> 4.40.1-1
- update to 4.40.1
  - again change protocol codes passed to OSX, as they're not only reserved
    codes, but also case-sensitive; use the ones an OSX user reports work
    properly
- drop UTF8 patch again

* Mon Apr 22 2013 Paul Howarth <paul@city-fan.org> 4.40.0-1
- update to 4.40.0
  - convert SIGTERM to SIGINT so getmail can cleanup and exit normally if
    killed with a default signal
  - fix change that resulted in passing full protocol name to OSX keyring
    program, which can't handle it (restricted to 4-character code)
- re-introduced UTF8 patch (sigh)

* Mon Mar 11 2013 Paul Howarth <paul@city-fan.org> 4.39.1-1
- update to 4.39.1
  - fix a bug that could crop up when retrieving mail via IMAP from Gmail, and
    the Gmail servers provided weird data in their header extensions

* Mon Feb 25 2013 Paul Howarth <paul@city-fan.org> 4.39.0-1
- update to 4.39.0
  - fix an oldmail filename issue that occurred with certain non-ASCII
    characters in an IMAP mailbox name
- drop UTF8 patch, no longer needed

* Mon Feb 18 2013 Paul Howarth <paul@city-fan.org> 4.38.0-1
- update to 4.38.0
  - fix retrieving mail from an IMAP mailbox with non-ASCII characters in its
    name causing difficult-to-understand unicode errors during delivery
- update UTF8 patch

* Mon Jan 28 2013 Paul Howarth <paul@city-fan.org> 4.37.0-1
- update to 4.37.0
  - handle IMAP servers that include "/" in message IDs better, so those
    messages aren't always thought to be new
  - record (IMAP) mailbox retrieved from in X-getmail-retrieved-from-mailbox:
    header field, and make it available as %%(mailbox) substitution in
    MDA_external arguments
  - add delete_bigger_than option to allow removal of large messages after
    retrieval, even if not deleting messages otherwise
- re-introduce UTF8 patch

* Mon Dec 17 2012 Paul Howarth <paul@city-fan.org> 4.36.0-1
- update to 4.36.0
  - add support for retrieving POP/IMAP passwords from, and storing them to,
    the Gnome keyring

* Thu Oct 25 2012 Paul Howarth <paul@city-fan.org> 4.35.0-1
- update to 4.35.0
  - fix From_ quoting in mbox delivery; use of the Python stdlib function
    meant getmail was incorrectly using mboxo-style quoting instead of mboxrd
    quoting, probably since early in the v4 series

* Mon Sep 10 2012 Paul Howarth <paul@city-fan.org> 4.34.0-1
- update to 4.34.0
  - retrieve Gmail metadata (labels, thread ID, message ID) via IMAP extension
    and record it in new message headers

* Wed Aug  8 2012 Paul Howarth <paul@city-fan.org> 4.33.0-1
- update to 4.33.0
  - allow normal exit on interrupt (ctrl-c) to allow the user to abort message
    retrieval while still remembering already-retrieved messages as successfully
    delivered; you may get a weird error message after you abort, since the
    server may be in the middle of delivering another message to getmail at the
    time

* Mon Jul  9 2012 Paul Howarth <paul@city-fan.org> 4.32.0-1
- update to 4.32.0
  - prevent some nuisance stack traces if getmail cannot connect to the
    POP/IMAP server correctly
  - restore use_peek IMAP retriever parameter, which accidentally got
    removed in 4.30

* Fri Jul  6 2012 Paul Howarth <paul@city-fan.org> 4.31.0-1
- update to 4.31.0
  - improved backwards compatibility with pre-v.4.22.0 oldmail files, so IMAP
    mail is not re-retrieved if you upgrade from a 4.22 or earlier to this one;
    no user action necessary

* Thu Jun 28 2012 Paul Howarth <paul@city-fan.org> 4.30.2-1
- update to 4.30.2
  - fix a nuisance stack trace that would be dumped if a connection failed in
    particular states

* Fri Jun 22 2012 Paul Howarth <paul@city-fan.org> 4.30.1-1
- update to 4.30.1
  - fix breakage introduced in 4.29.0 where BrokenUIDLPOP3Retriever would fail
    with a TypeError at logout time
  - fix breakage introduced in 4.29.0 where deleted mail was not being expunged
    from the last (or only) folder retrieved from in an IMAP session
  - silence a nuisance deprecation warning about the sets module when running
    with Python ≥ 2.5 that was reintroduced in 4.29.0
- drop all patches, no longer needed

* Wed Jun 20 2012 Paul Howarth <paul@city-fan.org> 4.29.0-1
- update to 4.29.0
  - ensure getmail exits nonzero if various error conditions (like POP/IMAP
    authentication failure) occur
  - work around bug in python < 2.5.0 when dealing with read-only IMAP
    mailboxes
  - do IMAP modified-utf7 conversion of mailbox names containing non-ASCII
    characters
  - add special ALL value for retrieving mail from all selectable IMAP
    mailboxes in the account
  - change IMAP retrieval strategy to retrieve all messages from a mailbox,
    then move on to the next mailbox, etc., which should result in increased
    speed but if you set 'max_messages_per_session' too low, this could result
    in later mailboxes not being retrieved from
  - update old contact information for Free Software Foundation
  - fix incorrect character encoding in plaintext documentation
- add upstream patch to fix IMAP expunge
- re-introduce UTF8 patch

* Mon May 21 2012 Paul Howarth <paul@city-fan.org> 4.27.0-1
- update to 4.27.0
  - make use of IMAP BODY.PEEK configurable; set the IMAP retriever parameter
    'use_peek' to False to disable use of PEEK to get getmail's historical IMAP
    behaviour

* Mon Apr 16 2012 Paul Howarth <paul@city-fan.org> 4.26.0-1
- update to 4.26.0
  - switch to using BODY.PEEK in IMAP retrieval; I no longer see problems with
    this feature in my testing (if users experience incompatibility with any
    IMAP servers where 4.25.0 worked, please let me know)

* Thu Feb  2 2012 Paul Howarth <paul@city-fan.org> 4.25.0-1
- update to 4.25.0
  - add support for storing POP/IMAP password in OSX keychain

* Mon Dec 12 2011 Paul Howarth <paul@city-fan.org> 4.24.0-1
- update to 4.24.0
  - add an explicit expunge when closing an IMAP mailbox, for servers that
    incorrectly do not do this when the mailbox is closed
  - fix incorrect section reference for 'mailboxes' parameter in documentation
  - fix getmail_fetch, broken in 4.21.0

* Mon Nov 21 2011 Paul Howarth <paul@city-fan.org> 4.23.0-1
- update to 4.23.0
  - fix race if new message shows up in POP3 mailbox between running the UIDL
    and LIST commands

* Mon Nov 14 2011 Paul Howarth <paul@city-fan.org> 4.22.2-1
- update to 4.22.2
  - fix an error when logging a bad response to an IMAP SELECT command,
    introduced in 4.21.0

* Mon Oct  3 2011 Paul Howarth <paul@city-fan.org> 4.22.1-1
- update to 4.22.1
  - fix BrokenUIDLPOP3Retriever breakage from 4.21.0

* Mon Sep 26 2011 Paul Howarth <paul@city-fan.org> 4.22.0-1
- update to 4.22.0
  - automatically open IMAP folders read-only if neither the delete nor
    delete_after options are in use; necessary to access chatlogs via Gmail
  - avoid sorting msgids on each retrieval, reducing overhead when dealing with
    folders containing thousands of messages
  - when retriever supports multiple mail folders (IMAP), store oldmail data
    for each folder separately, preventing problems in some cases when using
    multiple rc files with the same account

* Mon Jul 18 2011 Paul Howarth <paul@city-fan.org> 4.20.4-1
- update to 4.20.4
  - include more info from server response in error message when IMAP command
    errors out
  - switch to using Parser instead of HeaderParser to correct illegal
    formatting bogosities in the body parts of incoming messages
- fix dist tag for CentOS 6 and Scientific Linux
- docs no longer need converting to UTF-8

* Tue May 31 2011 Paul Howarth <paul@city-fan.org> 4.20.3-1
- update to 4.20.3
  - fix logging errors in error paths

* Mon Apr 11 2011 Paul Howarth <paul@city-fan.org> 4.20.2-1
- update to 4.20.2
  - further changes to the Received: header construction to handle IPv6 better

* Fri Apr  8 2011 Paul Howarth <paul@city-fan.org> 4.20.1-1
- update to 4.20.1
  - ensure correct remote address and port is included in the Received: trace
    headers generated by getmail; previously the first address found for the
    server was used even if another address was actually used to connect to the
    server
- nobody else likes macros for commands
- BR/R: python2 rather than just python

* Wed Jul 28 2010 Paul Howarth <paul@city-fan.org> 4.20.0-2
- rebuild for python 2.7 in Rawhide

* Wed Jun 30 2010 Paul Howarth <paul@city-fan.org> 4.20.0-1
- update to 4.20.0 (fix crap code from bad svn merge that slipped into 4.18.0,
  triggering exceptions in MDA_external configs)

* Tue Jun 29 2010 Paul Howarth <paul@city-fan.org> 4.19.0-1
- update to 4.19.0
  - fix missing import introduced in 4.18.0
- regex import patch upstreamed

* Tue Jun 29 2010 Paul Howarth <paul@city-fan.org> 4.18.0-2
- add missing import of regex library in _retrieverbases.py

* Mon Jun 28 2010 Paul Howarth <paul@city-fan.org> 4.18.0-1
- update to 4.18.0
  - update broken link in FAQ
  - strip a few extra problematic characters when generating oldmail filenames
  - improve diagnostics for external programs writing to stderr

* Wed May 26 2010 Paul Howarth <paul@city-fan.org> 4.17.0-2
- fix dist tag for RHEL-6 Beta

* Sun May  2 2010 Paul Howarth <paul@city-fan.org> 4.17.0-1
- update to 4.17.0 (change to how getmail counts messages in an IMAP mailbox;
  prevents problems where getmail would only see the first 500 messages in a
  mailbox with some IMAP servers that return oddball responses to SELECT)

* Wed Jan  6 2010 Paul Howarth <paul@city-fan.org> 4.16.0-1
- update to 4.16.0 (additional fix for IMAP server that offers a message it
  then fails to return)

* Thu Dec  3 2009 Paul Howarth <paul@city-fan.org> 4.15.0-1
- update to 4.15.0 (default port for MultidropIMAPSSLRetriever was incorrect)

* Tue Nov 24 2009 Paul Howarth <paul@city-fan.org> 4.14.0-1
- update to 4.14.0 (handle additional cases where server is broken and offers a
  message that it then fails to return)
- dist tag for Rawhide no longer needs special-casing

* Thu Oct 15 2009 Paul Howarth <paul@city-fan.org> 4.13.0-1
- update to 4.13.0 (fix new log message not having trailing newline)

* Thu Oct  8 2009 Paul Howarth <paul@city-fan.org> 4.12.0-1
- update to 4.12.0
  - handle MSExchange failure to deliver message gracefully
  - documentation updates regarding Python IMAP memory bug
  - fix bad tag in documentation

* Mon Aug 10 2009 Paul Howarth <paul@city-fan.org> 4.11.0-1
- update to 4.11.0
  - fix --dump for rcfiles containing "verbose=0" option
  - fix copy-and-paste error in documentation of MultiSorter destination

* Fri Aug  7 2009 Paul Howarth <paul@city-fan.org> 4.10.0-1
- update to 4.10.0 (add "message_log_verbose" option, off by default)
- configuration.txt now ASCII, no longer need to patch to UTF-8
- handle egg-info more cleanly

* Fri Jul 17 2009 Paul Howarth <paul@city-fan.org> 4.9.2-1
- update to 4.9.2 (honour TMPDIR, recode CHANGELOG as UTF-8)
- list documents more explicitly to avoid including manpages twice

* Tue Jun  2 2009 Paul Howarth <paul@city-fan.org> 4.9.1-1
- update to 4.9.1 (improved robustness to oldmail file corruption)
- convert docs to UTF-8 again

* Mon Apr  6 2009 Paul Howarth <paul@city-fan.org> 4.9.0-1
- update to 4.9.0 (adds Kerberos authentication support for IMAP servers)
- update to SLES-compatible dist tag macros
- docs already UTF-8, no need to convert them

* Mon Sep 29 2008 Paul Howarth <paul@city-fan.org> 4.8.4-1
- update to 4.8.4
- recode docs as UTF-8

* Tue Aug 12 2008 Paul Howarth <paul@city-fan.org> 4.8.3-1
- update to 4.8.3

* Mon Aug  4 2008 Paul Howarth <paul@city-fan.org> 4.8.2-1
- update to 4.8.2
- tweak dist tag macros to work on current Rawhide with three-part releasenum
- tweak %%{pythonver} macro definition to return a number if python isn't
  present in the buildroot, needed for SRPM building  in mock

* Thu Mar 27 2008 Paul Howarth <paul@city-fan.org> 4.8.1-1
- update to 4.8.1

* Wed Feb 20 2008 Paul Howarth <paul@city-fan.org> 4.8.0-1
- update to 4.8.0
- tweak %%files list to include egg-info when present

* Fri Nov  9 2007 Paul Howarth <paul@city-fan.org> 4.7.7-1
- update to 4.7.7

* Thu Aug  9 2007 Paul Howarth <paul@city-fan.org> 4.7.6-1
- update to 4.7.6
- clarify license as GPLv2

* Thu Jun  7 2007 Paul Howarth <paul@city-fan.org> 4.7.5-1
- update to 4.7.5

* Wed Apr 25 2007 Paul Howarth <paul@city-fan.org> 4.7.4-1
- update to 4.7.4

* Mon Mar 19 2007 Paul Howarth <paul@city-fan.org> 4.7.3-1
- update to 4.7.3

* Wed Feb 21 2007 Paul Howarth <paul@city-fan.org> 4.7.2-1
- update to 4.7.2

* Mon Feb  5 2007 Paul Howarth <paul@city-fan.org> 4.7.1-1
- update to 4.7.1
- fix dist tag for fc7 onwards

* Wed Jan 24 2007 Paul Howarth <paul@city-fan.org> 4.7.0-1
- update to 4.7.0

* Fri Jan  5 2007 Paul Howarth <paul@city-fan.org> 4.6.7-1
- update to 4.6.7

* Wed Dec 13 2006 Paul Howarth <paul@city-fan.org> 4.6.6-1
- update to 4.6.6

* Mon Dec 11 2006 Paul Howarth <paul@city-fan.org> 4.6.5-2
- fix dist tag for development builds
- rebuild for python 2.5 on Rawhide
- buildreq python-devel

* Sat Oct 21 2006 Paul Howarth <paul@city-fan.org> 4.6.5-1
- update to 4.6.5

* Fri Sep 29 2006 Paul Howarth <paul@city-fan.org> 4.6.4-1
- update to 4.6.4

* Thu Sep  7 2006 Paul Howarth <paul@city-fan.org> 4.6.3-2
- simplify python-abi dependency check code
- buildreq python, not python-devel
- fix distribution tags for development releases
- don't ghost .pyo files

* Fri Jun 23 2006 Paul Howarth <paul@city-fan.org> 4.6.3-1
- update to 4.6.3

* Fri Jun  9 2006 Paul Howarth <paul@city-fan.org> 4.6.2-1
- update to 4.6.2

* Thu Jun  1 2006 Paul Howarth <paul@city-fan.org> 4.6.1-1
- update to 4.6.1
- define %%{__id_u} in a more portable way
- remove spurious shellbangs and update License: tag to quieten rpmlint

* Thu Apr  6 2006 Paul Howarth <paul@city-fan.org> 4.6.0-1
- update to 4.6.0

* Thu Feb 16 2006 Paul Howarth <paul@city-fan.org> 4.5.4-1
- update to 4.5.4

* Fri Feb 10 2006 Paul Howarth <paul@city-fan.org> 4.5.3-1
- update to 4.5.3

* Wed Feb  8 2006 Paul Howarth <paul@city-fan.org> 4.5.2-1
- update to 4.5.2

* Mon Feb  6 2006 Paul Howarth <paul@city-fan.org> 4.5.1-1
- update to 4.5.1

* Thu Feb  2 2006 Paul Howarth <paul@city-fan.org> 4.5.0-1
- update to 4.5.0
- tweak distribution-detection code to support builds on CentOS etc.

* Wed Jan  4 2006 Paul Howarth <paul@city-fan.org> 4.4.4-1
- update to 4.4.4

* Fri Dec  2 2005 Paul Howarth <paul@city-fan.org> 4.4.3-1
- update to 4.4.3

* Mon Nov 14 2005 Paul Howarth <paul@city-fan.org> 4.4.2-1
- update to 4.4.2

* Thu Nov 10 2005 Paul Howarth <paul@city-fan.org> 4.4.1-1
- update to 4.4.1

* Wed Nov  9 2005 Paul Howarth <paul@city-fan.org> 4.4.0-1
- update to 4.4.0
- add getmail_fetch program and manpage

* Thu Nov  3 2005 Paul Howarth <paul@city-fan.org> 4.3.14-1
- update to 4.3.14
- simplify distribution-detection, not querying rpmdb
- unconditionally remove buildroot in %%clean and %%install

* Thu Oct 20 2005 Paul Howarth <paul@city-fan.org> 4.3.13-1
- update to 4.3.13

* Sat Oct 15 2005 Paul Howarth <paul@city-fan.org> 4.3.12-1
- update to 4.3.12
- fix directory ownership
- don't use macros for pathnames for build-time commands, hardcode them instead
- only generate manual python-abi dep for python-2.3-based distros

* Fri Jun 17 2005 Paul Howarth <paul@city-fan.org> 4.3.11-1
- update to 4.3.11

* Fri May 20 2005 Paul Howarth <paul@city-fan.org> 4.3.10-1
- update to 4.3.10

* Thu May 19 2005 Paul Howarth <paul@city-fan.org> 4.3.9-1
- update to 4.3.9
- rewrite spec in more of a Fedora Extras style

* Sat May  7 2005 Paul Howarth <paul@city-fan.org> 4.3.8-1
- update to 4.3.8

* Mon May  2 2005 Paul Howarth <paul@city-fan.org> 4.3.7-1
- update to 4.3.7

* Sun Apr 10 2005 Paul Howarth <paul@city-fan.org> 4.3.6-1
- update to 4.3.6

* Tue Mar 15 2005 Paul Howarth <paul@city-fan.org> 4.3.5-1
- update to 4.3.5
- use -O1 at install time
- require python-devel for building

* Tue Mar 15 2005 Paul Howarth <paul@city-fan.org> 4.3.4-1
- update to 4.3.4

* Sun Feb 20 2005 Paul Howarth <paul@city-fan.org> 4.3.3-1
- update to 4.3.3

* Fri Feb 18 2005 Paul Howarth <paul@city-fan.org> 4.3.2-2
- update URLs

* Sun Feb  6 2005 Paul Howarth <paul@city-fan.org> 4.3.2-1
- update to 4.3.2

* Wed Jan 19 2005 Paul Howarth <paul@city-fan.org> 4.3.1-1
- update to 4.3.1

* Tue Jan 11 2005 Paul Howarth <paul@city-fan.org> 4.3.0-1
- update to 4.3.0

* Mon Jan  3 2005 Paul Howarth <paul@city-fan.org> 4.2.6-1
- update to 4.2.6

* Fri Dec 10 2004 Paul Howarth <paul@city-fan.org> 4.2.5-1
- update to 4.2.5

* Tue Nov 23 2004 Paul Howarth <paul@city-fan.org> 4.2.4-1
- update to 4.2.4

* Fri Nov 19 2004 Paul Howarth <paul@city-fan.org> 4.2.3-1
- update to 4.2.3

* Tue Oct 12 2004 Paul Howarth <paul@city-fan.org> 4.2.2-1
- update to 4.2.2

* Sat Oct  9 2004 Paul Howarth <paul@city-fan.org> 4.2.1-1
- update to 4.2.1

* Mon Sep 20 2004 Paul Howarth <paul@city-fan.org> 4.2.0-1
- security update to 4.2.0

* Tue Sep 14 2004 Paul Howarth <paul@city-fan.org> 4.1.5-1
- update to 4.1.5

* Wed Sep 01 2004 Paul Howarth <paul@city-fan.org> 4.1.3-1
- update to 4.1.3

* Sat Aug 28 2004 Paul Howarth <paul@city-fan.org> 4.1.1-1
- update to 4.1.1

* Wed Aug 25 2004 Paul Howarth <paul@city-fan.org> 4.1.0-1
- update to 4.1.0

* Fri Aug 20 2004 Paul Howarth <paul@city-fan.org> 4.0.13-1
- update to 4.0.13

* Thu Aug 19 2004 Paul Howarth <paul@city-fan.org> 4.0.11-1
- update to 4.0.11

* Fri Aug 13 2004 Paul Howarth <paul@city-fan.org> 4.0.10-1
- update to 4.0.10

* Tue Aug 10 2004 Paul Howarth <paul@city-fan.org> 4.0.9-1
- update to 4.0.9

* Sat Aug  7 2004 Paul Howarth <paul@city-fan.org> 4.0.8-1
- update to 4.0.8

* Fri Aug  6 2004 Paul Howarth <paul@city-fan.org> 4.0.7-1
- update to 4.0.7

* Thu Aug  5 2004 Paul Howarth <paul@city-fan.org> 4.0.6-2
- simplified install process

* Thu Aug  5 2004 Paul Howarth <paul@city-fan.org> 4.0.6-1
- initial RPM build (FC2 only due to python >= 2.3.3 requirement)
